.ProductConfigurableAttributes {
    .FilterSelector {
        margin-top: 0;
        margin-bottom: 2px;
    }
    &-Option {
        display: flex;
        width: 100%;
        padding: 13px 12px;
        border-right-width: 8px;
        border-right-style: solid;
        margin-bottom: 2px;
        align-items: center;
        justify-content: space-between;
        color: var(--grey-3-color);
        background: $white;
        font-size: 12px;
        font-weight: 500;
        text-transform: uppercase;
        transition: background-color 0.1s ease-in-out;
        cursor: pointer;

        &_isAvailable {
            border-color: var(--secondary-base-color);
            color: var(--primary-base-color);

            &:hover {
                background: var(--secondary-base-color);
            }
        }

        &_isLastItem {
            border-color: var(--red-color);
            color: var(--primary-base-color);

            .ProductConfigurableAttributes-OptionAvailability {
                color: var(--red-color);
            }

            &:hover {
                border-color: var(--secondary-base-color);

                .ProductConfigurableAttributes-OptionAvailability {
                    color: var(--primary-base-color);
                }
            }
        }
    }

    &-OptionLabel {
        font-size: 14px;
    }

    &-OptionAvailability {
        text-align: right;
    }
}
